module Debate.Cuckery.CuckList.BretWeinstein exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckBretWeinstein : Cuck
cuckBretWeinstein =
    let
        name : String
        name =
            "Bret Weinstein"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/BretWeinstein"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1858356347332374597"
          , dodgeDescription = NoReply
          , dodgeProposition = "Seed oils are dangerous."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1858745910701777229"
          , dodgeDescription = NoReply
          , dodgeProposition = "Seed oils are dangerous."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1858746414882263256"
          , dodgeDescription = NoReply
          , dodgeProposition = "Seed oils are dangerous."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
