module Debate.Cuckery.CuckList.KyleMamounis exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckKyleMamounis : Cuck
cuckKyleMamounis =
    let
        name : String
        name =
            "Kyle Mamounis"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/Nutricrinology"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1389259133044477953?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = "Statins do not prevent cardiovascular events."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propLDLCausality
          }
        ]
    }
