module Donate.Methods.Patreon exposing (..)

import Donate.Types exposing (..)


donatePatreon : Donate
donatePatreon =
    let
        name : String
        name =
            "Patreon"
    in
    { donateImage = formatName name
    , donateLink = "https://www.patreon.com/c/upRootNutrition"
    , donateName = name
    , donateFees = "8%"
    , donatePreference = 6
    , donateFeatures =
        [ { free = Just False
          , subscriptions = Just True
          , openSource = Just False
          , fastPayments = Just False
          , userFriendly = Just True
          , anonymous = Just False
          , rewardTiers = Just True
          }
        ]
    , donatePros =
        [ { pro = "Established platform for creator support."
          }
        , { pro = "Tools for managing patron relationships."
          }
        , { pro = "Enables exclusive content and perks."
          }
        , { pro = "Wide recognition among content creators and supporters."
          }
        ]
    , donateCons =
        [ { con = "Can be complex to set up and manage."
          }
        , { con = "Potential for high competition among creators."
          }
        , { con = "Platform takes a notable cut of creator earnings."
          }
        ]
    }
