module Interviews.Episodes.MarkBellsPowerProject exposing (..)

import Interviews.Types exposing (..)


markBellsPowerProject : Interview
markBellsPowerProject =
    let
        name : String
        name =
            "Mark Bell's Power Project"
    in
    { interviewName = name
    , interviewImage = formatInterviewName name
    , interviewSocial = "https://x.com/MarkSmellyBell"
    , interviewAppearances =
        [ { appearanceTitle = "Seed Oils Aren’t as Bad as You May Think"
          , appearanceEpisode = "670"
          , appearanceLink = "https://www.youtube.com/watch?v=omzCi2CGoxo"
          , appearanceExperience = 4
          , appearanceYear = "Feburary 1st, 2022"
          , appearanceSubjects =
                [ { subject = "Quick background on seed oils." }
                , { subject = "How does red meat increase disease risk?" }
                , { subject = "Exact health benefits of vegetable oils." }
                , { subject = "Tucker Goodrich & Alan Flanagan debate review." }
                , { subject = "Should you remove seed oils all together at once?" }
                , { subject = "Maybe vegetable oils aren’t that important?" }
                ]
          }
        ]
    }
