module Blog.Helpers exposing (..)

import Config.CardFormat exposing (..)
import Config.Colour exposing (..)
import Config.Format exposing (..)
import Config.Identity exposing (..)
import Config.Style.Svgs exposing (..)
import Debate.Arguments.Helpers exposing (..)
import Debate.Cuckery.Helpers exposing (..)
import Debate.Debate.Types exposing (..)
import Debate.Gibberish.Helpers exposing (..)
import Effect exposing (Effect)
import Element as E exposing (..)
import Element.Background as B exposing (..)
import Element.Border as D
import Element.Font as F
import Html exposing (Html)
import Html.Attributes as H exposing (style)
import Layouts
import Page exposing (Page)
import Route exposing (Route)
import Shared
import View exposing (View)


underConstructionMaker : Element msg
underConstructionMaker =
    row
        topLevelBox
        [ cardMaker
            [ cardTitleMaker "HYPERBLOG"
            , cardFormatter
                [ cardContentSpacing
                    [ column
                        fieldSpacer
                        [ cardSubTitleMaker
                            [ column []
                                [ row
                                    [ spacing 10
                                    ]
                                    [ column [ width <| px 35 ] [ html construction ]
                                    , column
                                        [ width fill
                                        , F.color colourTheme.textLightOrange
                                        , F.bold
                                        , alignBottom
                                        ]
                                        [ text "under construction"
                                        ]
                                    ]
                                ]
                            ]
                        ]
                    ]
                ]
            ]
        ]
