module Contact.Methods.Email exposing (..)

import Config.Colour exposing (colourTheme)
import Contact.Types exposing (..)
import Element exposing (paragraph, text)
import Element.Font as F


contactEmail : Contact
contactEmail =
    let
        name =
            "Email"

        contact =
            "nick@uprootnutrition.com"
    in
    { contactName = name
    , contactImage = formatName name
    , contactLink = contact
    , contactLinkLabel = contact
    , contactEntry =
        [ { contactInstructions =
                ""
          }
        ]
    }
