module Debate.Cuckery.CuckList.JustinMares exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckJustinMares : Cuck
cuckJustinMares =
    let
        name : String
        name =
            "Justin Mares"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/jwmares"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1329266554089869312?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = "Vegetable oils drive inflammation and are causally linked to weight gain and diseases of inflammation."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReasonChronicDisease
          }
        ]
    }
